Subject: Meeting and information
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 14 Dec 2000 22:01:00 -0800 (PST)

Jennifer,

Thanks for hosting the meeting yesterday. Sorry I had to leave but I had to
meet with Beth Pearlman. I believe there was a lot of good information
exchanged and that is why we ran so late. I certainly came away with a
different insight to Enron that I did not have before we met.

Regarding the relationship between Compaq and Enron, I need to make some
things are very clear in our go forward strategy.

At the end of the day, the account team (Dave Spurlin up through Jeff,
myself and Jerry) own the responsibility for the Enron relationship. If
corporate folks are making deals with Enron, we still have to manage the
account. Peter Blackmore is very clear about that. He was always preserved
the integrity of the account team as being responsible for the customer.
That is why we need to keep Dave focused and knowing what transactions are
taking place within Enron.  He isn't the decision maker on deals like the
EBS one, but as you are well aware of, the EBS contract has impaired other
business opportunities within Enron. Dave's sole responsibility is Enron and
making sure that your needs are being met. He will direct and assist in
making sure that we have resolutions for situations that impact the
relationship with Enron. I need your help with all Enron organizations to
make sure that they use Dave as the focal point. If folks continue to go
around him, situations like EBS will continue. He has to have the total
picture of business transactions happening at Enron. He will understand how
those situations can impact the business at and for Enron.

Secondly, attached is the information that I received regarding contracts
with Enron. Regarding the Power/Gas contact it is a 5-year deal with the
sixth year being optional. The annual outlay is estimated to be $16.1M per
year. I did make an error in using the $97M divided 5 years versus 6 years.
So at 5 years the value is $80.5M. If you have something different, let's
make sure that we are on the same page. I have attached the emails that I
received this data from.

 <<RE: Enron Energy Management Contract - Update.>>  <<RE: Enron Building
Services Novi MI.>>

Regarding the EBS deal, from a business perspective we need to do a level
set very quickly. Compaq wants to get this settled and move on in a positive
light. Compaq will honor it's commitments but we need to make sure that
Enron does the same. The bottom line is there needs to be a resetting of
expectations relative to Compaq's revenue from EBS versus what actually got
booked. Our expectations were $96M a year  based on the forecast provided by
EBS, certainly not $14M (based on what we agreed to yesterday).  I find it
very difficult in the spirit of partnership to hear that we are being held
accountable for our portion of the deal, when we don't have the revenue to
off set it.  Based on what I have heard, both parties had shortcomings based
on expectations that were set. I will speak to Keith and Rob this morning to
see how it was left.   I also need to get your perspective on the
transaction. Jennifer, if there is a business opportunity,  Compaq certainly
wants to continue in pursuing that with Enron. Provided it's equitable for
both sides.   I realized that this is a difficult situation, but we will get
through it.

Jennifer, once again I appreciate your efforts in setting the meeting up and
hosting Compaq. I will contact you later today.
Thanks,

Bob Jordan
Rio Grande Area Director
Compaq Computer Corporation

Tele #281-927-6350
Fax #281-514-7220
[email-masked]

Message-ID: <C34EB66A4168D211984900805FBEF6A6069BDA22@EXCHOU-NAFD04>
From: "Earle, Jerry" <[email-masked]>
To: "Fiore, Michael" <[email-masked]>
Cc: "Leach, Renee" <[email-masked]>, "Jordan, Bob"  
<[email-masked]>, "Spurlin, David" <[email-masked]>,  
"Gooden, Jeff" <[email-masked]>
Subject: RE: Enron Energy Management Contract - Update.
Date: Tue, 19 Sep 2000 14:29:34 -0600
Sensitivity: Company-Confidential
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2652.78)
Content-Type: text/plain; charset="iso-8859-1"

Michael and Renee,
  This is great news.  Thanks to both of you for not only driving this to a
successful conclusion, but for also keeping us informed throughout the
process.  Hopefully, this will help our business with Enron.

Regards,
Jerry

> -----Original Message-----
> From: Fiore, Michael
> Sent: Friday, September 15, 2000 8:54 AM
> To: Earle, Jerry
> Cc: Leach, Renee
> Subject: Enron Energy Management Contract - Update.
> Importance: High
> Sensitivity: Confidential
>
>   Jerry,
>
>   Good morning.   The Enron contract for Energy Management
> Services was signed yesterday.  Below are some highlights of the deal:
>
>   I. Sites Included:
>
>   California:  (Gas & Electricity)
> Massachusetts:
>   19191 Vallco Pkwy , Cupertino  200 Forest Street,
> Marlboro (electric)
>   19333 Vallco Pkwy., Cupertino  165 Dascomb Rd,
> Andover (gas)
>   10100 N Tantau Ave., Cupertino  King Street,
> Littleton (gas)
>   10300 N Tantau Ave, Cupertino  Taylor St. Bldg.1,
> Littleton (gas)
>   10420 N Tantau Ave, Cupertino  Taylor St. Bldg.2,
> Littleton (gas)
>   10432 N Tantau Ave, Cupertino  333 South St.,
> Shrewsbury (gas)
>   10435 N Tantau Ave, Cupertino  Old-Bolton Rd., Stow
> (gas)
>   10440 N Tantau Ave, Cupertino
>   10501 N Tantau Ave, Cupertino  Texas:  (Electricity
> only)
>   10400 Ridgeview Crt., Cupertino  10225 Louetta,
> Houston
>   10555 Ridgeview Crt., Cupertino  10251 North Fwy.,
> Houston
>   10600 Ridgeview Crt., Cupertino  17111 Jarvis,
> Houston
>   901 Page Ave., Fremont
>   5425 Stevens Creek Blvd, Santa Clara (gas only)
>
>   Energy Management Services will include the supply of gas
> and electricity and local utility company bill management services.
>
>
>
> II. Contract Term:
>
>   Five (5) year term with the option for Enron to extend for
> and additional one (1) year period.
>
>
> III. Estimated Contract Value: (6years)
>
>    Electricity:
>   State     Term Value
>   Massachusetts    $13,267,505
>   Texas      $49,894,554
>   California     $30,170,154
>
>   Gas:
>   State     Term Value
>   Massachusetts    $1,727,956
>   California    $2,354,178
>   Total Contract Value:  $97,414,347
>
>
> Regards,
>
> Michael Fiore
> General Procurement
> Procurement Manager REOS & Telecom
> Compaq Computer Corporation
> PH:  (281) 514-1399
> Fax:  (281) 514-0686
> [email-masked]
>
>

Message-ID: <[email-masked]>
From: "Fiore, Michael" <[email-masked]>
To: "Jordan, Bob" <[email-masked]>
Cc: "Leach, Renee" <[email-masked]>
Subject: RE: Enron Building Services Novi MI.
Date: Thu, 7 Dec 2000 17:22:25 -0600
Sensitivity: Company-Confidential
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2652.78)
Content-Type: text/plain; charset="iso-8859-1"

Bob,

Enron Building Services is currently providing service to Compaq at the
following locations: (the contract expires 28-Feb-03 and we are currently
spending $6.5M per year).  Call me if you need additional information.

SCA - Dallas, TX
OHF - Detroit, MI
ALF - Alpharetta, GA
MRO - Marlboro, MA
LKG - Littleton, MA
SHR - Shrewsbury, MA
OGO - Stow, MA
TAY - Littleton, MA
INI - Indianapolis, IN
UMP - Escanaba, MI
SWO - Midland, MI
KZO - Portage, IN
IXC - Carmel, IN
FSU - Big Rapids, MI
GVS - Allendale, MI
MIL - Lansing, MI
SCH - Schaumburg, IL
CPO - Chicago.IL
BNB - Bannockburn, IL
LPO - Rockford, IL
ILI - Itasca, IL
SEO - WA
LEX - Lexington, MA
CRL - Cambridge, MA
RCH - Rocky Hill, CT
PHH - Blue Bell, PA
PTO - Pittsburgh, PA
OPK - Overland Park, KS
SLO - Salt Lake City, UT
TIG - Salt Lake City, UT
MPO - Bloomington, MN
DLC - Dallas, TX

Regards,

Michael Fiore
General Procurement
Procurement Manager REOS & Telecom
Compaq Computer Corporation
PH:  (281) 514-1399
Fax:  (281) 514-0686
[email-masked]

  -----Original Message-----
  From: Jordan, Bob
  Sent: Thursday, December 07, 2000 3:01 PM
  To: Fiore, Michael
  Subject: RE: Enron Building Services Novi MI.
  Sensitivity: Confidential

  Michael,

  I left you a voice message today regarding Enron. I'm doing
a presentation and I would like to get the amount ($) of  contracts we
currently have with Enron Services. For example the $97M 5-year contract for
power. I understand that we have contracts in the Northeast and West for
facilities.

  Can you provide me with that kind of data? I would
appreciate it.

  My presentation is on the 14th of December.

  Any questions, please don't hesitate to call.
  Regards,
  Bob Jordan
  Rio Grande Area Director
  Compaq Computer Corporation

  Tele #281-927-6350
  Fax #281-514-7220
  [email-masked]

   -----Original Message-----
   From: Earle, Jerry
   Sent: Monday, October 09, 2000 1:32 PM
   To: Fiore, Michael
   Cc: Leach, Renee; Jordan, Bob; Blackmore, Peter;
Earle, Jerry
   Subject: RE: Enron Building Services Novi MI.
   Sensitivity: Confidential

   Michael,
     Thanks for the update.  I am OK with your decision
not to select Enron (and I also reviewed with Jim Milton).  Given that Enron
chose not to rebid, I certainly think this is a reasonable decision.

     It is very important that I (and the Enron account
team) stay informed on all of these issues, so thanks again for keeping us
in the loop.

   Regards,
   Jerry

    -----Original Message-----
    From: Fiore, Michael
    Sent: Wednesday, October 04, 2000 10:59 AM
    To: Earle, Jerry
    Cc: Leach, Renee
    Subject: Enron Building Services Novi
MI.
    Importance: High
    Sensitivity: Confidential

    Jerry,

    As part of our continuing communication with
the Compaq/Enron account team,  below is an overview of a recent bid
analysis for services at Compaq's Novi, MI site.   Enron Building Services
is the current service provider for Office Services related support.  The
proposed pricing received by Pitney Bowes is 11.1% or $15,147 lower than the
price provided by Enron.  Enron has been given the opportunity to revise
their pricing but has chose not to.  The recommendation is to award the
business to Pitney Bowes.   Please confirm that you concur with our
recommendation.    Thanks.

----------------------------------------------------------------------------
----------------------------------------------------------------------------
------------
    Background: Enron Building Services was
providing a facility manager, shipper receiver, receptionist and admin/help
desk support for Compaq's Novi, MI site.  Compaq recently chose to hire the
facility manager as a permanent Compaq employee.  Enron Building Services
provided Compaq with revised pricing to reflect the modified scope of work.
The pricing provided by Enron was 11.1% higher than the price received by
Pitney Bowes.  The Enron account team has been informed that their pricing
is not competitive and they been given the opportunity to lower their price.
They have opted not to lower the price.  The recommendation of both Real
Estate and Procurement is to award the business to Pitney Bowes.

    Enron Building Services Current Cost:

      Base cost for services was
$190,198.00
       Admin/Help Desk
$44,787.00
       Ship/Rec
$35,521.00
       Receptionist
$38,610.00
       Facilities Manager
$71,280.00
      Mail Van/Car (remote site
support)   $13,030.00
      Management Fee
$14,210.00
      Total Cost
$216,438.00

    Compaq hired the facility manager as a
badged employee.

    Enron Building Services Proposed Cost:

    Base cost for remaining services
$128,071.00
       Admin/Help Desk
$53,940.00
       Ship/Rec
$35,521.00
       Receptionist
$38,610.00
      Mail Van/Car (deleted)
      Management Fee
$8,324.00
      Total Cost
$136,395.00

    Issue: 20% increase in Admin/Help desk
cost.

    Pitney Bowes has submitted a proposal to
provide Admin/Help Desk coverage, Shipper/Receiver, Receptionist for a total
cost of. $121,248.00 which is 11.1% less than EBS proposal.

    Regards,

    Michael Fiore
    General Procurement
    Procurement Manager REOS & Telecom
    Compaq Computer Corporation
    PH:  (281) 514-1399
    Fax:  (281) 514-0686
    [email-masked]